conf-hidapiversion

Virtual package relying on a hidapi system installation

This package can only install if the hidapi lib is installed on the system.

AuthorSignal 11 Software
LicenseBSD
Published
Homepagehttp://www.signal11.us/oss/hidapi/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
MaintainerVincent Bernardoff
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-hidapi/conf-hidapi.0/opam
Required by